Bug 169692 - Installer returns exception Occurred when first starting to install a package
Installer returns exception Occurred when first starting to install a package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-01 06:42 EDT by Claude Toma
Modified: 2013-01-09 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 18:52:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claude Toma 2005-10-01 06:42:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1)

Description of problem:
When I go throw the graphical interface in installing FC4, as soon as i complete the wizard and it starts to install a package it returns an Exception Occurred

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot system from CD
2.Go throw the Graphical installation
3.Compleate the Wizard
4.as soon as the wizard is completed and ready to install it crushes

  

Actual Results:  Raise system Error "Ivcreate Failed for %s" %(self.name,)
SystemError:Ivcreate failed for LogVol00
Install exited abnormally


Additional info:
Comment 1 Jesse Keating 2006-01-23 20:41:36 EST
This sounds like your disk wasn't able to be partitioned correctly, LVM failed.
 Can you try low level formatting your drive and installing again?
Comment 2 Jesse Keating 2006-02-22 18:52:43 EST
No activity in a month.  Closing.

Note You need to log in before you can comment on or make changes to this bug.